al_get_d3d_texture_position(3)

NAME

al_get_d3d_texture_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    void al_get_d3d_texture_position(ALLEGRO_BITMAP *bitmap, int *u, int *v)

DESCRIPTION

Returns the u/v coordinates for the top/left corner of the bitmap within the used texture, in pixels.

Parameters:

•   bitmap - ALLEGRO_BITMAP to examine

•   u - Will hold the returned u coordinate

•   v - Will hold the returned v coordinate

SEE ALSO

al_get_d3d_texture_size(3)